Bug 91516 - pam-panel-icon leaves useless blank in kicker
Summary: pam-panel-icon leaves useless blank in kicker
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: usermode   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-23 17:37 UTC by Christopher Wong
Modified: 2013-07-02 22:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-11 15:37:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher Wong 2003-05-23 17:37:02 UTC
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux) 
 
Description of problem: 
pam-panel-icon runs in KDE. KDE's kicker panel shows a small grey box in the tray. This box is 
totally unresponsive: right-clicking on it does nothing. Either pam-panel-icon should not leave any 
traces in the tray or, if it serves no useful purpose, it should not be running at all. 
 
Version-Release number of selected component (if applicable): 
usermode-gtk-1.67-2 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1. Run KDE.

Comment 1 Dawid Gajownik 2004-06-26 17:40:11 UTC
The same issue in Fedora Core 2 :(

Comment 2 Jindrich Novy 2004-11-11 15:37:27 UTC
The pam-panel-icon tells the user that he's authenticated to configure
system-wide configuration. It actually interacts only with left-click
to prompt you if you want to keep authorization.

I tested it in KDE with FC3 and no grey box was displayed but the
usual image of keyring.


Note You need to log in before you can comment on or make changes to this bug.